<div class="col-12 px-0 " >
    <div class="d-flex flex-row  bg-light" style="">
        <ul class="nav  text-center ">
           
            <li class="p-2 ps-4" style="padding-left:60px">
                <img src="./asset/image/fi_menu.png">
            </li>
            <li class="p-2" style="margin-left: 1010px">
                <input type="text" placeholder="search" id="jumlahPenumpang" name="fname"
                class="form-control cari">
            </li>

            <li  class="p-2" >
                <img src="./asset/image/Group_15.png">
            </li>
        
            <li  class="p-3" >
                Unis Badri
            </li>
            
            
        </ul>
    </div>
</div>